Subject: Ticket Assigned - update contact number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 22 Sep 2021 12:08:44 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update contact number alawi                    Bot:  Hi again! Bot:  Please enter your name Customer:  alawi Bot:  Hi Alawi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6352386866 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:32 AM, 21st Sep                   reem                   Hi ,Good Morning, Thank you for contacting us. My name is Reem, I will be happy to assist you.           10:33 AM, 21st Sep            
          alawi                    hi reem           10:33 AM, 21st Sep                     alawi                    6352386866           10:33 AM, 21st Sep                     alawi                    the tract said he tried to deliver but customer not REDPOND           10:34 AM, 21st Sep                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:34 AM, 21st Sep                     alawi                    THE ALL DAY AT HOME WAITIBG FOR HIM AND NEVER CONTACT ME           10:34 AM, 21st Sep                   reem                   As we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (966542192200).  We request you to please confirm if this is your correct contact number?           10:35 AM, 21st Sep                     alawi                    YES           10:35 AM, 21st Sep             
         alawi                    BUT NO BODY CONTACT ME           10:36 AM, 21st Sep                     alawi                    THE WHOLE DAYBWAS WAITING LIKE CREZY FOR HIS CALL           10:37 AM, 21st Sep                     alawi                    NO MASSAGE NOTHINH           10:37 AM, 21st Sep                   reem                   Kindly note that our delivery team will try to delivery the order 3 times in 3 different days. please allow us some more time           10:37 AM, 21st Sep                     alawi                    I NEED TO CONTACT THEM...           10:38 AM, 21st Sep                     alawi                    IS THERE A WAY?           10:38 AM, 21st Sep                   reem                   We have checked and it appears that the following order number: (6352386866) was placed on (19-09-2021). Please note the delivery time frame is 3-5 business days. The tracking number for your order is: (FP0919210001345) and you can track it here: (https://bit.ly/3yCoZ
 0I).           10:39 AM, 21st Sep                   reem                   Is there anything else may I assist you?           10:39 AM, 21st Sep                     alawi                    looks im speaking to my self then           10:39 AM, 21st Sep                     alawi                    i complain then....           10:40 AM, 21st Sep                     alawi                    thank you           10:40 AM, 21st Sep                   reem                   Kindly provide us with your contacted number so we can update the courier partner and resolve this issue as soon as possible           10:42 AM, 21st Sep                     alawi                    0542192200           10:43 AM, 21st Sep                   reem                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:43 AM, 21st Sep  
                  reem                   Is there anything else may I assist you?           10:44 AM, 21st Sep                     alawi                    thank you           10:44 AM, 21st Sep                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 AM, 21st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3127569